-- A5M2で実行時に[SQL] - [スラッシュ(/)のみの行でSQLを区切る]に変えてから実行する
-- 処理日取得（date型）
CREATE FUNCTION src05.get_syor_date()
RETURNS date DETERMINISTIC
BEGIN
    RETURN (SELECT STR_TO_DATE(syor_date,'%Y%m%d') FROM src05.hdke_tbl);
END
;
